Subject: compat_linux with USE_SSP breaking kernel builds
To: None <>
From: Blair Sadewitz <>
List: current-users
Date: 12/15/2006 11:27:56
I'm wondering if anyone else is seeing this.  I did a build in my
source tree last night with USE_SSP, and it died with some warnings
(sorry, don't have a build log this time) regarding functions that--I
think--were not protected.  This is on amd64.


Support WFMU-FM: free-form radio for the masses!

91.1 FM Jersey City, NJ
90.1 FM Mt. Hope, NY

"The Reggae Schoolroom":